Неудачная установка модуля Facebook

добрый день
пытался установить модуль Facebook из GitHub через composer в результате: Package facebook/php-sdk-v4 is abandoned, you should avoid using it. Use facebook/graph-sdk instead.
и теперь никакие другие модули не устанавливаются, всегда выходит эта ошибка

если верить тому, что здесь написано:

tо можно просто заменить одно на другое и установить поправленный плагин из artifact repository
https://getcomposer.org/doc/05-repositories.md#path